@charset "utf-8";
/* CSS Document */

.homesearch_wrap{
    background-color: #F4F5F6;
}
.homesearch{ width: 1150px; margin: 0 auto; padding: 40px 0; }
.homesearch_left{
    width: 850px;
    float: left;
    margin-top: 4px;
}
.search{ float:left; width:100%;}

.search_box{  float:left; height:50px;}
#options{float:left; width:108px; height:52px; line-height:52px; background-color: #fff; }
#options dl{position:relative;z-index:97;width:75px;}
#options dt{overflow:hidden;width:108px;height:52px; background:none;  position:absolute; z-index:98; border:1px solid #CCCCCC; border-right:none; box-sizing: border-box;}
#options dt input{width:90px;height:52px;line-height:52px;border:0px;font-size:18px; cursor:pointer; color:#333;background:url(../img/icon01.gif) 86px 23px no-repeat; padding-left:13px;}
#options dd{display:none;width:109px; line-height:22px;font-size:12px; position:absolute; top:52px; left:-2px; z-index:99;}
#options.hover dl{position:relative;cursor:pointer;width:75px;}
#options.hover dd{display:block; position:absolute; top:52px; left:0; z-index:99; color:#666;border-style:solid;border-color:#ccc;border-width:0px 1px 1px 1px;background:#fff; box-sizing: border-box;}
#options dd div{display:block;zoom:1;padding-left:14px; font-size:16px; height:42px; line-height:42px;}
#options div.hover{background:#C1FFCB;color:#333;}

.form{ float:left;}
.search input.srk{color:#666; float:left; width:392px; height:52px; background:#fff; border:none; font-size:18px;  line-height:52px;  padding-left:18px; border:1px solid #CCCCCC; border-right:none; box-sizing: border-box;}
.search input.sousuo{ background:url(../img/searchbtn.gif); cursor:pointer; width:136px; height:52px; border:none; _margin-left:-3px;}
.search .hot_tag{ margin-top:10px; float:left; width:100%; _display:inline; font-size: 16px; margin-top: 22px;}
.hot_tag p, .hot_tag a{ float:left; color:#333; margin-left:13px; margin-right: 6px; _display:inline;}
.hot_tag p{ width: 90px;}
.hot_tag a:hover{ text-decoration:underline; color:#268a00;}
.homesearch_right{
    float: right;
    width: 286px;
}
.homesearch_right a{
    width: 140px;
    height: 34px;
    background-color: #fff;
    font-size: 16px;
    text-align: center;
    float: left;
    text-decoration: none;
    padding-top: 54px;
    margin: 0 0 3px 3px;
}
.homesearch_right a.rbtn01{
    background:url(../img/btn01.png) #fff 57px 16px no-repeat;
}
.homesearch_right a.rbtn02{
    background:url(../img/btn02.png) #fff 57px 16px no-repeat;
}
.homesearch_right a.rbtn03{
    background:url(../img/btn03.png) #fff 57px 16px no-repeat;
}
.homesearch_right a.rbtn04{
    background:url(../img/btn04.png) #fff 57px 16px no-repeat;
}
.homesearch_right a:hover{
    color: #268a00;
}


#main{ width:1150px; margin:0 auto;}
.topfy{
    margin-top: 40px;
}
.topfy_left {
    width: 848px;
    float: left;
}

#swiper_topfy {
    border-bottom: 1px solid #ddd;
    padding-bottom: 27px;
}

.topfy_left_top p {
    font-size: 26px;
    color: #268a00;
    float: left;
}

.topfy_left_top a {
    font-size: 14px;
    font-family: "宋体";
    color: #666;
    float: right;
    line-height: 26px;
    padding-left: 10px;
}

ul.swiper_topfy_num {
    float: left;
    margin-top: 3px;
    margin-left: 20px;
}

    ul.swiper_topfy_num li {
        float: left;
        line-height: 24px;
        height: 24px;
        padding: 0 12px;
        text-align: center;
        cursor: pointer;
        background: #eee;
        margin-right: 10px;
        border-radius: 50px;
        color: #999;
        user-select: none;
    }

        ul.swiper_topfy_num li.on {
            background: #5AB331;
            color: #fff;
        }

.topfy_tuwen {
    height: 212px;
    overflow: hidden;
    margin-top: 32px;
}

    .topfy_tuwen ul {
        position: relative;
        margin-right: -16px;
    }

        .topfy_tuwen ul li {
            width: 200px;
            float: left;
            margin-right: 16px;
        }

        .topfy_tuwen ul img {
            width: 200px;
            height: 150px;
        }

.topfy_tuwen_title a {
    float: left;
    font-size: 18px;
    height: 44px;
    line-height: 44px;
    width: 130px;
    overflow: hidden;
    font-weight: bold;
}

    .topfy_tuwen_title a:hover {
        color: #fd4d39;
        text-decoration: none;
    }

.topfy_tuwen_title p {
    float: right;
    font-size: 18px;
    color: #fd4d39;
    height: 44px;
    line-height: 44px;
}

.topfy_tuwen_jj {
    font-size: 16px;
    color: #666;
}

    .topfy_tuwen_jj p {
        float: left;
    }

    .topfy_tuwen_jj span {
        float: right;
    }


.topfy_wen{
    margin-right: -30px;
    margin-top: 16px;
}
.topfy_wen li{
    width: 250px;
    float: left;
    margin-right: 30px;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    background:url(../img/dot.gif) left center no-repeat;
    padding-left: 12px;
}
.topfy_wen li p{
    float: left;
    height: 40px;
}
.topfy_wen li a{
    float: left;
}
.topfy_wen li .topfy_wen_t{
    width: 127px;
    height: 40px;
    overflow: hidden;
    padding-right: 3px;
}
.topfy_wen li .topfy_wen_m{
    width: 60px;
    overflow: hidden;
}
.topfy_wen li .topfy_wen_p{
    width: 60px;
    overflow: hidden;
    color: #fd4d39;
}
.topfy_wen li a:hover p{
    color: #268a00;
    text-decoration: underline;
}
.topfy_wen li a:hover p.topfy_wen_p{
    color: #fd4d39;
}

.topfy_right{
    width: 278px;
    float: right;
}
.topfy_right .topfy_right_top{
    font-size: 26px;
    color: #268a00;
}
.topfy_right ul{
    margin-top: 32px;
    border-top:1px solid #5AB431;
    border-bottom:1px solid #ddd;
    background-color: #F4F5F7;
    padding: 12px 16px;
}
.topfy_right ul li{
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 39px;
}
.topfy_right li p{
    float: left;
    height: 39px;
}
.topfy_right li a{
    float: left;
}
.topfy_right li .topfy_right_t{
    width: 123px;
    height: 39px;
    overflow: hidden;
    padding-right: 3px;
}
.topfy_right li .topfy_right_m{
    width: 60px;
    overflow: hidden;
}
.topfy_right li .topfy_right_p{
    width: 60px;
    overflow: hidden;
    color: #fd4d39;
}
.topfy_right li a:hover p{
    color: #268a00;
    text-decoration: underline;
}
.topfy_right li a:hover p.topfy_right_p{
    color: #fd4d39;
}


.homefy{
    margin-top: 40px;
}
.homefy_top p{
    font-size: 26px;
    color: #268a00;
    float: left;
}
.homefy_top a{
    font-size: 14px;
    font-family: "宋体";
    color: #666;
    float: right;
    line-height: 26px;
    padding-left: 10px;
}
.homefy_list{
    margin-top: 22px;
    margin-right: -34px;
}
.homefy_list dl{
    margin-bottom: 10px;
    width: 558px;
    float: left;
    margin-right: 34px;
}
.homefy_list dl dt{
    height: 38px;
    line-height: 38px;
    color: #999;
    font-size: 16px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.homefy_list dl dd{
    height: 38px;
    line-height: 38px;
    font-size: 16px;
}
.homefy_list dl dt span,.homefy_list dl dd span{
    float: left;
}
.homefy_list .fy_add{
    width: 259px;
    height: 38px;
    padding-right: 10px;
    overflow: hidden;
}
.homefy_list .fy_hx{
    width: 132px;
    margin-left: 6px;
}
.homefy_list .fy_area{
    width: 76px;
}
.homefy_list .fy_price{
    width: 74px;
}
.homefy_list dl i{
    font-size: 12px;
    font-style: normal;
}
.homefy_list dl dd .fy_price{
    color: #ff0000;
}
.homefy_list dd a{
    line-height: 38px;
    display: block;
}
.homefy_list dd a:hover{
    color: #268a00;
}


.homezj{
    margin-top: 40px;
}
.homezj_top p{
    font-size: 26px;
    color: #268a00;
    float: left;
}
.homezj_top a{
    font-size: 14px;
    font-family: "宋体";
    color: #666;
    float: right;
    line-height: 26px;
    padding-left: 10px;
}
.homezj ul{
    margin-top: 32px;
    margin-right: -14px;
}
.homezj ul li{
    width: 180px;
    float: left;
    margin-right: 14px;
    position: relative;
}
.homezj ul img{
    width: 178px;
    height: 178px;
    border: 1px solid #ddd;
}
.homezj ul li p{
    font-size: 16px;
    line-height: 40px;
    width: 100%;
    text-align: center;
}
.homezj ul li span{
    position: absolute;
    left: 0;
    top: 0;
    width: 42px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #FF4800;
}
.homezj a:hover{
    color: #268a00;
    text-decoration: underline;
}


.homexq{
    margin-top: 60px;
}
.homexq_top p{
    font-size: 26px;
    color: #268a00;
    float: left;
}
.homexq_top a{
    font-size: 14px;
    font-family: "宋体";
    color: #666;
    float: right;
    line-height: 26px;
    padding-left: 10px;
}
.homexq ul{
    margin-top: 32px;
    margin-right: -15px;
}
.homexq ul li{
    float: left;
    width: 218px;
    margin-right: 15px;
    margin-bottom: 28px;
}
.homexq_img{
    width: 218px;
    height: 160px;
    position: relative;
}
.homexq_img img{
    width: 218px;
    height: 160px;
}
.homexq_img p{
    position: absolute;
    bottom: 0;
    color: #fff;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: linear-gradient(180deg,rgba(48,48,51,0),rgba(48,48,51,.8));
}
.homexq_info{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}
.homexq_info a{
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    width: 130px;
    overflow: hidden;
    float: left;
}
.homexq_info a:hover{
    color: #268a00;
    text-decoration: underline;
}
.homexq_info p{
    float: right;
    color: #666;
}
.homexq_info span{
    color: #268a00;
    font-weight: bold;
}
